package com.baoshi.swms.util;

/**
 * 字符串处理类
 *
 * @author Zhendong Zhou
 * @date 2021/12/3 17:06
 */
public class StringUtil {
    public static String trimLeft(java.lang.String str) {
        if (str == null || str.equals("")) {
            return str;
        } else {
            return str.replaceAll("^[　 ]+", "");
        }
    }
}
